@charset "utf-8";
/* graduate.css */

body#pages #content #page_sub_title h3{
	background: url(../shared/hdg_b03.gif) no-repeat;
}

body.graduate #content_inner table.staff_tmp_table th{
	background: #dbebf7;
}

body.graduate #content_inner table.search_table th{
	background: #dbebf7;
}

body.graduate table#lb_staff th{
	background: #dbebf7;
}

body#pages.graduate #content table thead th{
	background: #dbebf7;
}
